@charset "gb2312";
/* CSS Document */
.daoyu_j{height:119px;width:960px;margin:0 auto;background:url(../images/zxdy_03.jpg) no-repeat left;}
.zxdy_con{width:934px;margin:0 auto;padding-top:19px}
.con_topk{height:2px;background:url(../images/zydy_07.jpg) no-repeat;}
.td_ago{height:538px;padding-top:20px}
.ta_agot,.ta_agob{height:269px;}
.td1{width:446px;height:269px;background:url(../images/zydy_11.jpg) no-repeat}
.td2{width:449px;height:269px;background:url(../images/zydy_13.jpg) no-repeat;position:relative}
.td2 ul{position:absolute;top:125px;left:140px}
.td2 ul li{line-height:26px;}
.td2_call{font-family:"Î¢ÈíÑÅºÚ";position:absolute;bottom:48px;left:65px;font-size:14px;}
.td3{width:446px;height:269px;background:url(../images/zydy_16.jpg) no-repeat}
.td4{width:449px;height:269px;background:url(../images/zydy_17_17.jpg) no-repeat;position:relative}
.td4 ul{position:absolute;top:114px;left:185px}
.td4 ul li a{display:inline-block;width:57px;background:#d0d5d6;text-align:center;line-height:20px;margin-top:10px}
.td4 ul li a:hover{text-decoration:none;color:#333}
.email_login{position:absolute;bottom:35px;left:65px}
.td_next{height:1041px;padding-top:9px}
.td5{width:605px;height:728px;background:url(../images/zydy_21_24.jpg) no-repeat}
.shuru{width:540px;height:400px;margin:0 auto;padding-top:102px; overflow:hidden;}
.gund{width:540px;position:relative;margin:0 auto;margin-top:35px}
.gund .jiaoc dl{float:left;margin-left:15px}
.gund .jiaoc dl dd{margin-top:5px;text-align:center}
.gund .sp1 a{position:absolute;top:40px;} 
.gund .sp2 a{position:absolute; top:40px;right:0px;}
.td_ntxtr{width:309px;}
.wttj{width:309px;height:658px;background:url(../images/zydy_22_26_30.jpg) no-repeat;padding-top:70px}
.wttj ul{width:240px;margin:0 auto;}
.wttj ul li{line-height:21px;margin:10px 0 10px 0}
.wttj ul li span.orange{width:14px;height:14px;background:url(../images/zxdy_32.jpg) no-repeat;text-align:center;line-height:14px;color:#fff;display:inline-block;margin-right:10px;}
.wttj ul li span.hui{width:14px;height:14px;background:url(../images/zxdy_35.jpg) no-repeat;text-align:center;line-height:14px;color:#fff;display:inline-block;margin-right:10px;}
.wttj ul li a{color:#999;letter-spacing:1px;}
.last_img{margin-top:7px}
.yjdy{width:605px;height:215px;background:url(../images/zydy_23_54.jpg) no-repeat;margin-top:5px;padding-top:90px}
.yjdy ul{width:540px;margin:0 auto;}
.yjdy ul li{width:524px;line-height:36px;padding:0 10px}
.yjdy ul li span{display:inline-block;padding-top:7px}
.huibg{background:#e7e7e7}
.mibg{background:#f8f8f8}
.foot{width:960px;height:80px;text-align:center;margin:0 auto;margin-top:20px;line-height:80px;background:url(../images/zydy_07.jpg) top no-repeat;color:#666}
.foot a{color:#666;}
.foot a:hover{color:#f00}
